{
  "name": "shenyun_site",
  "version": "0.1.0",
  "private": true,
  "proxy": "http://47.108.135.38:61002",
  "dependencies": {
    "@ant-design/pro-components": "^2.3.25",
    "@craco/craco": "^7.1.0",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/user-event": "^13.5.0",
    "@uiw/react-amap": "^5.0.3",
    "ahooks": "^3.7.6",
    "antd": "^4.21.0",
    "antd-mobile": "^5.16.1",
    "axios": "^1.3.4",
    "craco-less": "^2.0.0",
    "dayjs": "^1.11.7",
    "fake-progress": "^1.0.4",
    "lodash": "^4.17.21",
    "lorem-ipsum": "^2.0.8",
    "moment": "^2.29.4",
    "react": "^18.1.0",
    "react-dom": "^18.1.0",
    "react-image-gallery": "^1.2.8",
    "react-responsive": "^9.0.0-beta.10",
    "react-router-dom": "^6.3.0",
    "react-scripts": "5.0.1",
    "react-virtualized": "^9.22.3",
    "styled-components": "^6.0.3",
    "umi-request": "^1.4.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "craco start",
    "build": "craco build",
    "test": "craco test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "prettier": "^2.6.2"
  }
}
